body {
    font-family: Helvetica
}

.selected-timeline>rect {
    fill: #84bb51;
}


.sensor-marker {
    fill: #412626;
}

#bird-container {
  display: flex;
  gap: 16px;
  align-items: flex-start;
}

#birds {
  width: 800px;
  height: 800px;
  flex-shrink: 0;
  position: relative;
}

#birds-list {
  flex: 0 0 auto;
  width: 250px;  /* adjust as needed */
  overflow-y: auto;
  max-height: 100vh;
  border: 1px solid #000;

}